1 Reply Latest reply on Feb 27, 2017 11:03 AM by ryanskihead

    What replaces com.adobe.plugins.gaplugin ?

    jamess24874962

      I am trying to work my way through the config.xml file to replace plug-in references to old unsupported versions but cannot find what replaces <gap:plugin name="com.adobe.plugins.gaplugin"/> ?